<?php

	$detail = array();
	$detail['content'] = "Hide everything except for [asset:Target].[bool:AndChildren] Include Children";
	$detail['name'] = "Hide Everything But";
	$detail['function'] = "Filters - Hide Everything But";
	$detail['default'] = array();
	$detail['default']['Target'] = '';
	$detail['required'] = array('Target');
	

?>